Subject: Re: [PATCH 2/2] powerpc: MPC85xx EDAC device driver

From: Arnd Bergmann <[email-masked]>
Date: Wed, 1 Aug 2007 00:25:33 +0200

On Wednesday 01 August 2007, Dave Jiang wrote:
> Doh! I sent out the reworked patches right before your comments. Do you happen
> to know where I can find an example of how to do this? In regards to making a
> platform_device a child of the PCI host bridge that is.... Thanks!
> 

When you use an open-coded version of platform_device_register_simple(),
you can set dev->parent before calling platform_device_add.

	Arnd <><